.home1.wrap1 {
  background: white;
  margin-bottom: 150px;
  padding-top: 89px;
  position: relative; }
  .home1.wrap1 .container {
    position: static; }
  @media (max-width: 479px) {
    .home1.wrap1 #tmhtmlcontent_home ul li {
      overflow: hidden; }
      .home1.wrap1 #tmhtmlcontent_home ul li .btn-primary1 {
        float: left; } }
.home1.wrap3 {
  background: white;
  padding-top: 110px;
  padding-bottom: 43px; }
  .home1.wrap3 svg.homeClmn {
    display: none; }
@media (max-width: 1199px) {
  .home1.wrap1 {
    margin-bottom: 120px;
    padding-top: 45px; }
  .home1.wrap3 {
    padding-top: 80px;
    padding-bottom: 30px; } }
@media (max-width: 991px) {
  .home1.wrap1 {
    margin-bottom: 90px; }
  .home1.wrap3 {
    padding-top: 60px; } }
@media (max-width: 767px) {
  .home1.wrap1 {
    margin-bottom: 70px; }
  .home1.wrap3 {
    padding-top: 50px; } }
@media (max-width: 479px) {
  .home1.wrap1 {
    margin-bottom: 40px; }
    .home1.wrap1 .slick-arrow {
      bottom: 15px;
      top: auto; }
      .home1.wrap1 .slick-arrow.slick-next {
        right: 15px;
        left: auto; }
      .home1.wrap1 .slick-arrow.slick-prev {
        left: auto;
        right: 60px; } }
